disp( 'test007: check the existence of output files for 3D model')
addpath('../..')
list_of_models ={'../../../models/3D/lamp2.mat'};

param.debug = true;
param.output.tifimages=true;
param.output.indexedimage=true;
param.output.blenderfile=true;
param.output.blender.downsample=1;
answer = slml2img( list_of_models, param );
outdir=['demo' filesep 'cell1' filesep];
%the files to check
indexedtif=[outdir 'indexed.tif'];
tif=[outdir 'nucleus.tif'];
model=load(list_of_models{1});
objfile=[outdir model.model.proteinShape.class '.obj'];

assert(check({indexedtif,tif,objfile}));

